.main {
  margin: 2rem;
}

.runName {
  margin-left: 3rem;
}

.comparisonList {
  margin: 1rem 2rem;
}

.dl {
  margin: 1rem;
  color: #5a5a5a;
  cursor: pointer;
  text-decoration: none;

  a {
    color: #5a5a5a;
    cursor: pointer;
    text-decoration: none;
  }

  &:hover {
    text-decoration: underline;
  }
}
